
if exists(select 1 from gen_config where config='versionbd'and dateadd(minute,5,fechamodificacion)<getdate())
begin
  update gen_config set config_codigo=valor where config='versionbd'
end

update gen_config
set fechamodificacion=getdate(),valor = '5.5.20.11'
where config='versionbd'
